Subject: Re: patch text mode problem with latest CVS source
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Thu, 2 Nov 2000 15:44:56 -0500

On Thu, Nov 02, 2000 at 03:20:46PM -0500, Christopher Faylor wrote:
> On Thu, Nov 02, 2000 at 03:17:09PM -0500, Jason Tishler wrote:
> >Using the cygwin1.dll that I built from the latest CVS source (as of
> >about 11 AM EST today) causes patch to convert all files actually
> >patched to text mode.  Note that I checked and my cygdrive mount is
> >binary so this is not the problem.  Has anyone else observed this with
> >CVS or 1.1.5-3?
> 
> A better question is if this behavior differs from cygwin 1.1.4.

Yes, in my experience the behavior differs.  In 1.1.4, patched files do
not get converted into text mode, in 1.1.5 they do.  If I toggle between
the DLLs and apply the same patch to the same file (or a copy of the
original), the file remains binary in 1.1.4 and converts to text in
"1.1.5".

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]